{
  "verseBefore": "Kơq nưq, haay heq jah up dii Kadraq gamưh pheep baap-teem muut đom varơuq kaxêêt, xôq ka dang đaji Lôôk Wơt Dêh gamưh tađnah tađnaak ku Vaq heq jah khienq riilh hlê xing aduq kaxêêt luleq, yôôych haay kung hnoq ik",
  "verseAfter": "Kơq nưq, haay heq jah up dii Kadraq gamưh pheep baap-teem muut đom varơuq kaxêêt, xôq ka dang đaji Lôôk Wơt Dêh gamưh tađnah tađnaak ku Vaq heq jah khienq riilh hlê xing aduq kaxêêt luleq, yôôych haay kung hnoq ik tawaak hooy đom varơuq riilh đơơu lunưq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-11-14T07:34:25.870Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
